curl --request POST \
--url https://api.qovery.com/account/rewardClaim \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "INVITATION",
"code": "xDowkWEl"
}
'A same code can be claimed only 3 times at max
curl --request POST \
--url https://api.qovery.com/account/rewardClaim \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "INVITATION",
"code": "xDowkWEl"
}
'Documentation Index
Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Claim reward
Was this page helpful?